## r-cran-remotes 2.0.2

=== DESCRIPTION ===
Package: remotes
Title: R Package Installation from Remote Repositories, Including
        'GitHub'
Version: 2.0.2
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("Hadley", "Wickham", role = c("aut")),
    person("Winston", "Chang", role = "aut"),
    person("Jim", "Hester", role = "aut"),
    person("RStudio", role = "cph"),
    person("Martin", "Morgan", role = "aut"),
    person("Dan", "Tenenbaum", role = "aut"),
    person("Mango Solutions", role = "cph")
    )
Description: Download and install R packages stored in 'GitHub',
    'BitBucket', or plain 'subversion' or 'git' repositories. This package
    is a lightweight replacement of the 'install_*' functions in 'devtools'.
    Indeed most of the code was copied over from 'devtools'.
License: GPL (>= 2)
URL: https://github.com/r-lib/remotes#readme
BugReports: https://github.com/r-lib/remotes/issues
Imports: methods, utils
Suggests: curl, covr, git2r (>= 0.23.0), knitr, mockery, pkgbuild (>=
        1.0.1), pingr, rmarkdown, testthat, withr
Depends: R (>= 3.0.0)
VignetteBuilder: knitr
RoxygenNote: 6.1.0
SystemRequirements: Subversion for install_svn, git for install_git
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-10-30 10:46:53 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Hadley Wickham [aut],
  Winston Chang [aut],
  Jim Hester [aut],
  RStudio [cph],
  Martin Morgan [aut],
  Dan Tenenbaum [aut],
  Mango Solutions [cph]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2018-10-30 11:30:10 UTC

=== debian/changelog ===
r-cran-remotes (2.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 11 Nov 2018 09:08:31 +0100

r-cran-remotes (2.0.1-1) unstable; urgency=medium

  * Initial release (closes: #912158)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 28 Oct 2018 17:02:49 +0100

=== debian/control ===
Source: r-cran-remotes
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-remotes
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-remotes.git
Homepage: https://cran.r-project.org/package=remotes

Package: r-cran-remotes
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R Package Installation from Remote Repositories, Including 'GitHub'
 Download and install R packages stored in 'GitHub',
 'BitBucket', or plain 'subversion' or 'git' repositories. This package
 is a lightweight replacement of the 'install_*' functions in 'devtools'.
 Indeed most of the code was copied over from 'devtools'.

## r-cran-remotes 2.1.0

=== debian/changelog ===
r-cran-remotes (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 09:31:25 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-remotes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-remotes.git
 Homepage: https://cran.r-project.org/package=remotes

## r-cran-remotes 2.1.1

=== DESCRIPTION ===
Package: remotes
Title: R Package Installation from Remote Repositories, Including
        'GitHub'
Version: 2.1.1
Authors@R: c(
    person("Jim", "Hester", , "jim.hester@rstudio.com", role = c("aut", "cre")),
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut")),
    person("Hadley", "Wickham", role = c("aut")),
    person("Winston", "Chang", role = "aut"),
    person("RStudio", role = "cph"),
    person("Martin", "Morgan", role = "aut"),
    person("Dan", "Tenenbaum", role = "aut"),
    person("Mango Solutions", role = "cph")
    )
Description: Download and install R packages stored in 'GitHub', 'GitLab', 
    'Bitbucket', 'Bioconductor', or plain 'subversion' or 'git' repositories. 
    This package provides the 'install_*' functions in 'devtools'. Indeed most 
    of the code was copied over from 'devtools'.
License: GPL (>= 2)
URL: https://remotes.r-lib.org, https://github.com/r-lib/remotes#readme
BugReports: https://github.com/r-lib/remotes/issues
Imports: methods, stats, tools, utils
Suggests: brew, callr, codetools, curl, covr, git2r (>= 0.23.0), knitr,
        mockery, pkgbuild (>= 1.0.1), pingr, rmarkdown, rprojroot,
        testthat, withr
Depends: R (>= 3.0.0)
VignetteBuilder: knitr
RoxygenNote: 7.0.2
SystemRequirements: Subversion for install_svn, git for install_git
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-02-13 20:36:09 UTC; jhester
Author: Jim Hester [aut, cre],
  Gábor Csárdi [aut],
  Hadley Wickham [aut],
  Winston Chang [aut],
  RStudio [cph],
  Martin Morgan [aut],
  Dan Tenenbaum [aut],
  Mango Solutions [cph]
Maintainer: Jim Hester <jim.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2020-02-15 19:00:02 UTC

=== tests/testthat/Biobase/DESCRIPTION ===
Package: Biobase
Title: Biobase: Base functions for Bioconductor
Version: 2.43.1
Author: R. Gentleman, V. Carey, M. Morgan, S. Falcon
Description: Functions that are needed by many other packages or which
        replace R functions.
Suggests: tools, tkWidgets, ALL, RUnit, golubEsets
Depends: R (>= 2.10), BiocGenerics (>= 0.27.1), utils
Imports: methods
Maintainer: Bioconductor Package Maintainer
        <maintainer@bioconductor.org>
License: Artistic-2.0
Collate: tools.R strings.R environment.R vignettes.R packages.R
        AllGenerics.R VersionsClass.R VersionedClasses.R
        methods-VersionsNull.R methods-VersionedClass.R DataClasses.R
        methods-aggregator.R methods-container.R methods-MIAxE.R
        methods-MIAME.R methods-AssayData.R
        methods-AnnotatedDataFrame.R methods-eSet.R
        methods-ExpressionSet.R methods-MultiSet.R methods-SnpSet.R
        methods-NChannelSet.R anyMissing.R rowOp-methods.R
        updateObjectTo.R methods-ScalarObject.R zzz.R
LazyLoad: yes
biocViews: Infrastructure

=== tests/testthat/withremotes/DESCRIPTION ===
Package: noremotes
Title: Tools to make developing R code easier
License: MIT
Description: Package description.
Author: Bugs Bunny
Maintainer: Bugs Bunny <bunny@acme.com>
Version: 1.0.0
Suggests: testthat
Imports:
  falsy
Remotes:
  gaborcsardi/falsy

=== debian/changelog ===
r-cran-remotes (2.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 21 Feb 2020 06:46:58 +0100

r-cran-remotes (2.1.0-2) unstable; urgency=medium

  * Fix autopkgtests.
  * debhelper-compat 12
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 09 Feb 2020 09:10:05 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-remotes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-remotes.git
 Homepage: https://cran.r-project.org/package=remotes

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/remotes_([-\d.]*)\.tar\.gz

## r-cran-remotes 2.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: remotes
 Title: R Package Installation from Remote Repositories, Including
         'GitHub'
-Version: 2.1.1
+Version: 2.2.0
 Authors@R: c(
     person("Jim", "Hester", , "jim.hester@rstudio.com", role = c("aut", "cre")),
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut")),
@@ -25,11 +25,11 @@
         testthat, withr
 Depends: R (>= 3.0.0)
 VignetteBuilder: knitr
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 SystemRequirements: Subversion for install_svn, git for install_git
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-02-13 20:36:09 UTC; jhester
+Packaged: 2020-07-20 18:04:55 UTC; jhester
 Author: Jim Hester [aut, cre],
   Gábor Csárdi [aut],
   Hadley Wickham [aut],
@@ -40,4 +40,4 @@
   Mango Solutions [cph]
 Maintainer: Jim Hester <jim.hester@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-02-15 19:00:02 UTC
+Date/Publication: 2020-07-21 08:40:07 UTC

=== tests/testthat/MASS/DESCRIPTION ===
Package: MASS
Priority: recommended
Version: 7.3-51
Date: 2018-10-16
Revision: $Rev: 3490 $
Depends: R (>= 3.1.0), grDevices, graphics, stats, utils
Imports: methods
Suggests: lattice, nlme, nnet, survival
Authors@R: c(person("Brian", "Ripley", role = c("aut", "cre", "cph"),
                    email = "ripley@stats.ox.ac.uk"),
	     person("Bill", "Venables", role = "ctb"),
	     person(c("Douglas", "M."), "Bates", role = "ctb"),
	     person("Kurt", "Hornik", role = "trl",
                     comment = "partial port ca 1998"),
	     person("Albrecht", "Gebhardt", role = "trl",
                     comment = "partial port ca 1998"),
	     person("David", "Firth", role = "ctb"))
Description: Functions and datasets to support Venables and Ripley,
  "Modern Applied Statistics with S" (4th edition, 2002).
Title: Support Functions and Datasets for Venables and Ripley's MASS
LazyData: yes
ByteCompile: yes
License: GPL-2 | GPL-3
URL: http://www.stats.ox.ac.uk/pub/MASS4/
Contact: <MASS@stats.ox.ac.uk>
NeedsCompilation: yes
Packaged: 2018-10-16 10:15:23 UTC; ripley
Author: Brian Ripley [aut, cre, cph],
  Bill Venables [ctb],
  Douglas M. Bates [ctb],
  Kurt Hornik [trl] (partial port ca 1998),
  Albrecht Gebhardt [trl] (partial port ca 1998),
  David Firth [ctb]
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2018-10-16 10:18:19 UTC

=== tests/testthat/invalidpkg/DESCRIPTION ===
Package: invalidpkg
Title: Tools to make developing R code easier
License: MIT
Description: Package description.
Author: Bugs Bunny
Maintainer: Bugs Bunny <bunny@acme.com>
Version: 1.0.0
Suggests:
  testthat
  foobar

=== tests/testthat/withremotes/DESCRIPTION ===
--- 
+++ 
@@ -9,4 +9,6 @@
 Imports:
   falsy
 Remotes:
-  gaborcsardi/falsy
+  cran/falsy
+Config/Needs/coverage: covr
+Config/Needs/pkgdown: r-lib/pkgdown, tidyverse/tidytemplate

=== debian/changelog ===
r-cran-remotes (2.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Add missing Test-Depends: r-cran-covr, curl
    Closes: #970030

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 10 Sep 2020 23:01:07 +0200

r-cran-remotes (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 27 Jul 2020 08:11:22 +0200

r-cran-remotes (2.1.1-4) unstable; urgency=medium

  * Rebuild for R 4.0 transition

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 11:40:07 +0200

r-cran-remotes (2.1.1-3) unstable; urgency=medium

  * Add r-base-dev to test-deps.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Mar 2020 08:56:26 +0100

r-cran-remotes (2.1.1-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team Upload.
  * Update test depends
  * Add upstream/metadata
  * Add "Rules-Requires-Root:no"

  [ Andreas Tille ]
  * Add salsa-ci file (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 09 Mar 2020 16:52:49 +0530

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-remotes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-remotes.git
 Homepage: https://cran.r-project.org/package=remotes
+Rules-Requires-Root: no
 
 Package: r-cran-remotes
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-codetools, r-cran-mockery, r-base-dev, r-cran-covr, curl
Restrictions: allow-stderr

## r-cran-remotes 2.4.2

=== DESCRIPTION ===
Package: remotes
Title: R Package Installation from Remote Repositories, Including
        'GitHub'
Version: 2.4.2
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("Jim", "Hester", , "jim.hester@rstudio.com", role = "aut"),
    person("Hadley", "Wickham", role = c("aut")),
    person("Winston", "Chang", role = "aut"),
    person("RStudio", role = "cph"),
    person("Martin", "Morgan", role = "aut"),
    person("Dan", "Tenenbaum", role = "aut"),
    person("Mango Solutions", role = "cph")
    )
Description: Download and install R packages stored in 'GitHub', 'GitLab', 
    'Bitbucket', 'Bioconductor', or plain 'subversion' or 'git' repositories. 
    This package provides the 'install_*' functions in 'devtools'. Indeed most 
    of the code was copied over from 'devtools'.
License: MIT + file LICENSE
URL: https://remotes.r-lib.org, https://github.com/r-lib/remotes#readme
BugReports: https://github.com/r-lib/remotes/issues
Imports: methods, stats, tools, utils
Suggests: brew, callr, codetools, curl, covr, git2r (>= 0.23.0), knitr,
        mockery, pkgbuild (>= 1.0.1), pingr, rmarkdown, rprojroot,
        testthat, webfakes, withr
Depends: R (>= 3.0.0)
VignetteBuilder: knitr
RoxygenNote: 7.1.2
SystemRequirements: Subversion for install_svn, git for install_git
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-11-30 00:20:20 UTC; jhester
Author: Gábor Csárdi [aut, cre],
  Jim Hester [aut],
  Hadley Wickham [aut],
  Winston Chang [aut],
  RStudio [cph],
  Martin Morgan [aut],
  Dan Tenenbaum [aut],
  Mango Solutions [cph]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2021-11-30 14:00:02 UTC

=== debian/changelog ===
r-cran-remotes (2.4.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.4.2

 -- Nilesh Patra <nilesh@debian.org>  Sun, 05 Dec 2021 12:26:10 +0530

r-cran-remotes (2.4.1-2) unstable; urgency=medium

  * Team Upload.
  * webfakes is in the archive now, remove patch for its exclusion,
    and add r-cran-webfakes to test-deps

 -- Nilesh Patra <nilesh@debian.org>  Thu, 21 Oct 2021 13:24:25 +0530

r-cran-remotes (2.4.1-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 2.4.1
  * d/t/control: Add r-cran-pkgbuild to test depends

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Oct 2021 15:21:38 +0000

r-cran-remotes (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Exclude test in need of package webfakes

 -- Andreas Tille <tille@debian.org>  Sat, 28 Aug 2021 19:34:51 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-remotes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-remotes.git
 Homepage: https://cran.r-project.org/package=remotes

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-codetools, r-cran-mockery, r-base-dev, r-cran-covr, curl, r-cran-pkgbuild, r-cran-webfakes
Restrictions: allow-stderr

## r-cran-remotes 2.4.2.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: remotes
 Title: R Package Installation from Remote Repositories, Including
         'GitHub'
-Version: 2.4.2
+Version: 2.4.2.1
 Authors@R: c(
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
     person("Jim", "Hester", , "jim.hester@rstudio.com", role = "aut"),
@@ -29,7 +29,7 @@
 SystemRequirements: Subversion for install_svn, git for install_git
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-11-30 00:20:20 UTC; jhester
+Packaged: 2023-07-18 12:27:30 UTC; hornik
 Author: Gábor Csárdi [aut, cre],
   Jim Hester [aut],
   Hadley Wickham [aut],
@@ -40,4 +40,4 @@
   Mango Solutions [cph]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-11-30 14:00:02 UTC
+Date/Publication: 2023-07-18 13:49:25 UTC

=== debian/changelog ===
r-cran-remotes (2.4.2.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Test-Depends: build-essential
    Closes: #1050549

 -- Andreas Tille <tille@debian.org>  Tue, 29 Aug 2023 14:46:15 +0200

r-cran-remotes (2.4.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 20:13:59 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-remotes
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-remotes
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-remotes.git
+Homepage: https://cran.r-project.org/package=remotes
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-remotes
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-remotes.git
-Homepage: https://cran.r-project.org/package=remotes
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-remotes
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-brew,
        r-cran-callr,
        r-cran-codetools,
        r-cran-curl,
        r-cran-covr,
        r-cran-git2r (>= 0.23.0),
        r-cran-knitr,
        r-cran-mockery,
        r-cran-pkgbuild (>= 1.0.1),
        r-cran-pingr,
        r-cran-rmarkdown,
        r-cran-rprojroot,
        r-cran-testthat,
        r-cran-webfakes,
        r-cran-withr,
        build-essential,
        curl
Restrictions: allow-stderr

## r-cran-remotes 2.5.0+dfsg

=== DESCRIPTION ===
Package: remotes
Title: R Package Installation from Remote Repositories, Including
        'GitHub'
Version: 2.5.0
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("Jim", "Hester", role = "aut"),
    person("Hadley", "Wickham", role = "aut"),
    person("Winston", "Chang", role = "aut"),
    person("Martin", "Morgan", role = "aut"),
    person("Dan", "Tenenbaum", role = "aut"),
    person("Posit Software, PBC", role = c("cph", "fnd")),
    person("Ascent Digital Services", role = "cph")
  )
Description: Download and install R packages stored in 'GitHub', 'GitLab',
    'Bitbucket', 'Bioconductor', or plain 'subversion' or 'git'
    repositories.  This package provides the 'install_*' functions in
    'devtools'. Indeed most of the code was copied over from 'devtools'.
License: MIT + file LICENSE
URL: https://remotes.r-lib.org, https://github.com/r-lib/remotes#readme
BugReports: https://github.com/r-lib/remotes/issues
Depends: R (>= 3.0.0)
Imports: methods, stats, tools, utils
Suggests: brew, callr, codetools, covr, curl, git2r (>= 0.23.0), knitr,
        mockery, pingr, pkgbuild (>= 1.0.1), rmarkdown, rprojroot,
        testthat (>= 3.0.0), webfakes, withr
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
SystemRequirements: Subversion for install_svn, git for install_git
NeedsCompilation: no
Packaged: 2024-03-17 12:41:55 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Jim Hester [aut],
  Hadley Wickham [aut],
  Winston Chang [aut],
  Martin Morgan [aut],
  Dan Tenenbaum [aut],
  Posit Software, PBC [cph, fnd],
  Ascent Digital Services [cph]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2024-03-17 13:20:02 UTC

=== tests/testthat/noremotes/DESCRIPTION ===
Package: noremotes
Title: Tools to make developing R code easier
License: MIT
Description: Package description.
Author: Bugs Bunny
Maintainer: Bugs Bunny <bunny@acme.com>
Version: 1.0.0
Suggests: testthat

=== tests/testthat/submodule/DESCRIPTION ===
Package: submodule
Title: Foo Bar
Description: Seriously. Foo Bar.
Version: 1.0.0
Author: Gabor Csardi
Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
License: MIT + file LICENSE

=== tests/testthat/urlremotes/DESCRIPTION ===
Package: noremotes
Title: Tools to make developing R code easier
License: MIT
Description: Package description.
Author: Bugs Bunny
Maintainer: Bugs Bunny <bunny@acme.com>
Version: 1.0.0
Suggests: testthat
Imports:
  example,
  dtplyr
Remotes:
  url::https://www.example.com/,
  url::https://github.com/tidyverse/dtplyr

=== tests/testthat/archives/foo/DESCRIPTION ===
Package: foo
Title: Foo Bar
Description: Seriously. Foo Bar.
Version: 1.0.0
Author: Gabor Csardi
Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
License: MIT + file LICENSE

=== debian/changelog ===
r-cran-remotes (2.5.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Jun 2024 09:57:53 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-remotes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-remotes.git
 Homepage: https://cran.r-project.org/package=remotes
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-brew,
        r-cran-callr,
        r-cran-codetools,
        r-cran-covr,
        r-cran-curl,
        r-cran-git2r (>= 0.23.0),
        r-cran-knitr,
        r-cran-mockery,
        r-cran-pingr,
        r-cran-pkgbuild (>= 1.0.1),
        r-cran-rmarkdown,
        r-cran-rprojroot,
        r-cran-testthat (>= 3.0.0),
        r-cran-webfakes,
        r-cran-withr,
        build-essential,
        curl
Restrictions: allow-stderr

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto" \
https://cloud.r-project.org/src/contrib/remotes_([-\d.]*)\.tar\.gz
